Kismet Wireless

Kismet Forums

 

Posted by:band-aid
Subject:configure does not see libpcap?
Date:05:01:02 09/08/2007

I found a different version -.8.0 that I was able to install and have recognized so chalk this one up as solved... sorta. If you know off the top of your head how to get configure to recognize the newer versions feel free to post and enlighten.

> I am trying to compile kismet 2007-01-r1b, the versions of libpcap provided by my distribution were apparently too old or otherwise incompatible so I downloaded the latest version 0.9.7 and compiled/installed it. Kismet's configure script now says that it cannot be found and therefore local capture cannot be performed. Did I miss a step somewhere? Thanks for the help.


Reply to this message